falcon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pallavi Rao (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (FALCON-2328) Upgrade PR merge script to Python3
Date Mon, 05 Mar 2018 08:53:00 GMT

     [ https://issues.apache.org/jira/browse/FALCON-2328?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Pallavi Rao resolved FALCON-2328.
---------------------------------
       Resolution: Fixed
    Fix Version/s: trunk

Issue resolved by pull request 404
[https://github.com/apache/falcon/pull/404]

> Upgrade PR merge script to Python3
> ----------------------------------
>
>                 Key: FALCON-2328
>                 URL: https://issues.apache.org/jira/browse/FALCON-2328
>             Project: Falcon
>          Issue Type: Improvement
>            Reporter: Pallavi Rao
>            Assignee: Pallavi Rao
>            Priority: Major
>             Fix For: trunk
>
>
> python2 uses an older version of openssl and this is causing the following error:
> {noformat}
> urllib2.URLError: <urlopen error [SSL: TLSV1_ALERT_PROTOCOL_VERSION] tlsv1 alert protocol
version (_ssl.c:590)>{noformat}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message